prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Libide
Description: Libide contains the components used to build the GNOME Builder IDE.
Version: 3.26.4
Requires: gtk+-3.0 jsonrpc-glib-1.0 libdazzle-1.0 template-glib-1.0 gtksourceview-3.0
Requires.private: gio-unix-2.0 libpeas-1.0 pangoft2 gio-2.0 libxml-2.0 webkit2gtk-4.0 json-glib-1.0
Libs: -L${prefix}/lib/gnome-builder  -lide-1.0
Libs.private: -L${prefix}/lib/gnome-builder  -lgd -L${libdir} -leditorconfig -lxml
Cflags: -I${includedir}/gnome-builder-3.26.4/libide
